## sugar-activity-measure 103

=== debian/changelog ===
sugar-activity-measure (103) belenos; urgency=low

  * 103 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:50 +0000
